Subject: Re: Ftpconversion usage?

From: [email-masked] (Koos van den Hout _U nix and we all_)
Date: Tue, 6 Aug 1996 11:23:55 +0200 (MET DST)

Quoting David Holden, who wrote :

>   When I say get file.gz its seems to do the right thing and 
>   decompress before sending it but how do you get tar files
>   and can you put tar files that will be detarred what is the
>   syntax for these command within the ftp session, thanks in
>   advance for any help.

If there's a subdir named 'subdir' which you want to get in total, you
type in the ftp client :

get subdir.tar

or

get subdir.tar.gz

And the ftp-server will see the request and convert it.

                                                     Grtx KH

-- 
  Koos van den Hout,     Internetter, Unix freak, ISFJ and BBS SysOp at large
  [email-masked] (Home)        BBS Koos z'n Doos (+31-30-6036637 28k8)
  [email-masked] (Work)  <-- finger -l for PGPkey    (+31-30-6056619 14k4)
  http://www.hvu.nl/~koos (WWW)    Looking for a license plate with "RFC 822"
  Quando Omni Flunkis Moritati (If all else fails - play dead)     KH106-RIPE

---

From: David Holden <[email-masked]>
Date: Tue, 6 Aug 1996 10:01:14 +0100 (BST)

Hi, I have just set of the Version wu-2.4.2-academ[BETA-11](1)
  of the wu-ftpd and it is working fine, but I'm not sure how
  to use the ftp conversion facilities, the man page / and faq
  says how to configure the ftpconverion file but not its usage.

    Yours Gratefully,
                        Dave.